Subject: Re: automake update
To: None <>
From: Jan Schaumann <>
List: tech-pkg
Date: 12/13/2003 15:10:39
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Thomas Klausner <> wrote:
> Ok, I committed an automake17 package and updated mk/
> so that MesaLib works again.
> Jan: currently, MesaLib is running aclocal-1.7 and automake-1.7,
> and loses the configure patch somewhere on the way (at least for
> me) -- please fix it not to need auto*, thanks.

I'm afraid I won't find the time for this before I go AFK.  :(
If somebody else could take a look at that, I'd much appreciate it.
IIRC, the problem is that if we don't run auto*, then we don't get the
right version number for graphics/glut -- we get instead

If anybody wants to work on this, please make sure you test
graphics/glu* and graphics/Mesa* -- they all use the same distfile and
configure magic and have similar/overlapping patches.


"The last time anybody made a list of the top hundred character
attributes of New Yorkers, common sense snuck in  at number 79."

Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.2.1 (NetBSD)